#pragma once

#include "CoreMinimal.h"
#include "LastPlayerLoadoutData.generated.h"

USTRUCT(BlueprintType)
struct FLastPlayerLoadoutData
{
	GENERATED_BODY()

public:
	DEADBYDAYLIGHT_API FLastPlayerLoadoutData();
};

FORCEINLINE uint32 GetTypeHash(const FLastPlayerLoadoutData) { return 0; }
